/ api / name / gb.hashtable.get
GB.HashTable.Get
Syntax

    void GB.HashTable.Get ( GB_HASHTABLE hash , const char * key , long len , void **data )

Retrieves a data from a hash table.

- hash is a pointer to the hash table.
- key is the key associated with the data.
- len is the length of the key.
- data must point at a variable that will receive the data pointer.

This function returns a non-zero value if no data is associated with the specified key.

### See also

Hash Tables Management